@tomper00 opened this Issue on October 7th 2021

In config.php.ini there is a variable called:
adding_segment_requires_access
; Possible values are "view", "admin", "superuser"

It would be great if we could add write to the list of valid configurations, since creating segments on larges sites can be quite sensitive from a performance perspective.

@tsteur commented on October 7th 2021 Member

Makes sense 👍 thanks for reporting this @tomper00

This Issue was closed on October 11th 2021
Powered by GitHub Issue Mirror